package cn.com.tenlion.systembase.controller.route.massprevention;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: MassPreventionController
 * @Description: 群防群治组织
 * @Author: CodeFactory
 * @Date: 2021-10-12 10:09:38
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "群防群治组织路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/massprevention")
public class MassPreventionRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("massprevention/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("massprevention/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("massprevention/list");
    }

}